btb-class |

# BetterListViewItemCollectionEditor Methods

The methods of the BetterListViewItemCollectionEditor class are listed below. For a complete list of BetterListViewItemCollectionEditor class members, see the BetterListViewItemCollectionEditor Members topic.

#### Protected Instance Methods

SetItems | Sets the specified array as the items of the collection.

#### See Also

BetterListViewItemCollectionEditor Class | ComponentOwl.BetterThumbnailBrowser Namespace